@charset "gb2312";
/*&#65533;&#65533;&#65533;¨´&#65533;&#65533;&#65533;*/
* {
	margin: 0;
	padding: 0;
}
html,body {
	width: 100%;
	height: 100%;
	color: #000;
	font-family: "microsoft yahei", arial;
}
a {
	text-decoration: none;
	color: #000;
}
ui,li {
	list-style: none;
}

img {
	border: none;
}
.clear {
	clear: both;
}
p,h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	font-style: normal
}
input,textarea,select,option {
	outline: none;
}
ul,li,p {
	margin: 0;
	padding: 0;
}


.btn{
	width: 100%;
	height: 40px;
	background: #EFEFF4;
}
.btn_main{
	width: 1200px;
	margin: 0 auto;
}
.btn_main a{
	width: 50%;
	height: 100%;
	line-height: 40px;
	font-size: 22px;
	display: block;
	float: left;
	cursor: pointer;
	text-align: center;
	color: #999;
}
.btn_main a:first-child{
	background: #DE0202;
	color: #fff;
}
.btn_main a:last-child{
	background: #EFEFF4;
}

/*&#65533;&#65533;&#65533;&#65533;*/
.top{
	width:100%;
	height:440px;
	background: url(bnner_sj.jpg) center top;
	background-size: cover;
}
.top_main{
	width:1200px;
	height: 100%;
	position:relative;
	margin:0 auto;
}
.top_main a{
	position:absolute;
	display: block;
}
.top_main a:first-child{
	width:94px;
	height: 38px;
	bottom: 70px;
	left: 50%;
	margin-left: -47px;
}


/*&#887;&#65533;&#65533;*/
.m_headline01{
	width: 100%;
	clear: both;
	overflow: hidden;
	margin-top:40px;
}
.m_headline01_main{
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	font-size: 0;
}
.m_headline01 h1{
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}
.m_headline01 h1 a{
	font-size: 32px;
	line-height: 64px;
	text-align: center;
	font-weight: bold;
	line-height: 48px;
}
.m_headline01 h1 a:hover{
	color: #de0202;
}
.m_headline01 p{
	margin: 0 auto;
	width: 100%;
	font-size: 16px;
	line-height: 32px;
}

/*&#65533;&#65533;&#1194;&#65533;&#60847;*/
.m_tit02{
	width: 1200px;
	height: 60px;
	margin: 0 auto;
	text-align: center;
	clear: both;
	margin-top: 60px;
}
.m_tit02Box{
	display: inline-block;
	height: 100%;
	padding: 0 40px;
	box-sizing: border-box;
	position: relative;
}
.m_tit02Text{
	display: inline-block;
	height: 100%;
	font-size: 40px;
	line-height: 54px;
	font-weight: bold;
	color: #de0202;
	border-color:#de0202;
	padding: 0 50px;
	border-width: 2px;
	border-style: solid;
	box-sizing: border-box;
}
.m_tit02LeftLine,.m_tit02RightLine{
	display: block;
	width: 60px;
	height: 6px;
	background: #de0202;
	border-radius:6px;
	position: absolute;
	top: 50%;
	margin-top: -3px;
}
.m_tit02LeftLine{
	left: 0px;
}
.m_tit02RightLine{
	right: 0px;
}

.listTit{
	width: 1200px;
	height: 60px;
	margin: 0 auto;
	background: #ddd;
	margin-top: 40px;
}
.listTit ul{
	width: 100%;
	height: 100%;
}
.listTit ul li{
	width: 20%;
	height: 100%;
	float: left;
	text-align: center;
	line-height: 60px;
	font-size: 26px;
	color: #898989;
	cursor: pointer;
}
.listTit ul .listTitCur{
	background: #de0202;
	color: #fff;
}
.listTit ul li:hover{
	background: #de0202;
	color: #fff;
}
.newsList{
	width: 1200px;
	margin: 0 auto;
	margin-top: 20px;
}
.newsList ul{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.newsList ul li{
	width: 100%;
	height: 60px;
}
.newsList ul li:before{
	content: "";
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background:#de0202 ;
	display: inline-block;
}
.newsList ul li:hover{
	background: #f0f0f0;
}
.newsList ul li a{
	font-size: 20px;
	line-height: 60px;
	padding-left: 10px;
}

.dynImg_lr01{
	width: 1200px;
	height: 672px;
	margin: 0 auto;
	margin-top: 40px;
	overflow: hidden;
	position: relative;
}
.dynImg_lr01_imgBox{
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	/*transition: all 0.5s;*/
}
.dynImg_lr01_imgBox a{
	height: 100%;
	display: block;
	float: left;
	overflow: hidden;
	position: relative;
}
.dynImg_lr01_imgBox a img{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.dynImg_lr01_imgBox a p{
	display: none;
}
.dynImg_lr01_textBox{
	width: 100%;
	height: 36px;
	font-size: 16px;
	color: #fff;
	text-align: center;
	line-height: 36px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(0,0,0,0.4);
}
.dynImg_lr01_iconBox{
	width: 100%;
	height: 10px;
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 46px;
	font-size: 0;
}
.dynImg_lr01_iconBox span{
	width: 10px;
	height: 10px;
	display: inline-block;
	border: 2px solid #fff;
	margin:5px;
	border-radius: 50%;
	box-sizing: border-box;
}
.dynImg_lr01_iconBox .dynImg_lr01_iconCur{
	background: #fff;
}
.dynImg_lr01_nextPre{
	width: 100%;
	height: 60px;
	position: absolute;
	top: 50%;
	margin-top: -30px;
	box-sizing: border-box;
	font-size: 0;
	transition: all 1s;
	opacity: 0;
}
.dynImg_lr01_nextPre span{
	width: 60px;
	height: 100%;
	display: block;
	cursor: pointer;
	transition: all 1s;
	background-size: contain;
	border-radius: 50%;
}
.dynImg_lr01_pre{
	float: left;
	margin-left: 10px;
	background: url(pre.png);
}
.dynImg_lr01_next{
	float: right;
	margin-right: 10px;
	background: url(next.png);
}

/*&#65533;&#1522;&#65533;*/
.m_bottom01{
	background: #de0202;
	margin-top:100px;
	width: 100%;
	text-align: center;
	height: auto;
	overflow: hidden;
	clear: both;
	padding: 40px 0;
	font-size: 0;
}
.m_bottom01 p{
	color: #fff;
	font-size: 14px;
	line-height: 28px;
	padding: 0 0.2rem;
	box-sizing: border-box;
}
.m_bottom01 a img {
	width: 21px;
	height: 21px;
	margin-top: 10px;
}